## golang-github-fxamacker-cbor 2.3.0

=== debian/changelog ===
golang-github-fxamacker-cbor (2.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #998760)

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 19 Nov 2021 11:54:27 +0100
