=== debian/control ===
Source: golang-github-fxamacker-cbor
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-x448-float16-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-fxamacker-cbor
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-fxamacker-cbor.git
Homepage: https://github.com/fxamacker/cbor
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/fxamacker/cbor

Package: golang-github-fxamacker-cbor-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-x448-float16-dev
Description: CBOR codec implementing RFCs 7049 & 8949 (library)
 CBOR is a concise binary data format inspired by JSON and MessagePack.
 CBOR is defined in RFC 8949 (December 2020) which obsoletes RFC 7049
 (October 2013).
 .
 CBOR is an Internet Standard by IETF. It's used in other standards
 like WebAuthn by W3C, COSE (RFC 8152), CWT (RFC 8392), CDDL (RFC 8610)
 and more.
