## golang-github-fxamacker-cbor 2.4.0

=== debian/changelog ===
golang-github-fxamacker-cbor (2.4.0-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * New upstream release
    - Add a patch to fix tests on 32bit architectures

 -- Mathias Gibbens <mathias@calenhad.com>  Mon, 17 Jan 2022 18:40:58 +0100

golang-github-fxamacker-cbor (2.3.0-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Mathias Gibbens <mathias@calenhad.com>  Sun, 28 Nov 2021 19:36:21 +0100
