## golang-github-fxamacker-cbor 2.5.0

=== debian/changelog ===
golang-github-fxamacker-cbor (2.5.0-1) unstable; urgency=medium

  * New upstream release
    - Refresh patch for building on 32bit systems
  * d/control:
    - Update my email address
    - Update Standards-Version to 4.6.2 (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 18 Aug 2023 17:04:14 +0000
