## golang-github-fxamacker-cbor 2.6.0

=== debian/changelog ===
golang-github-fxamacker-cbor (2.6.0-1) unstable; urgency=medium

  * New upstream release
    - Refresh patch for building on 32bit systems
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 23 Feb 2024 00:42:48 +0000
