## golang-github-fxamacker-cbor 2.7.0

=== debian/changelog ===
golang-github-fxamacker-cbor (2.7.0-1) unstable; urgency=medium

  * New upstream release
    - Refresh patch for building on 32bit systems
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 28 Jun 2024 22:30:53 +0000
