## golang-github-fxamacker-cbor 2.8.0

=== debian/changelog ===
golang-github-fxamacker-cbor (2.8.0-1) unstable; urgency=medium

  * New upstream release
    - Refresh patch for building on 32bit systems
  * Update Standards-Version to 4.7.2 in d/control (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 02 Apr 2025 23:02:42 +0000
