=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-golang,
                golang-any,
                golang-github-x448-float16-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-fxamacker-cbor
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-fxamacker-cbor.git
 Homepage: https://github.com/fxamacker/cbor
