## golang-github-fxamacker-cbor 2.9.0

=== debian/changelog ===
golang-github-fxamacker-cbor (2.9.0-1) unstable; urgency=medium

  * New upstream release
    - Refresh patch for building on 32bit systems
    - Add Breaks for golang-github-veraison-go-cose-dev

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 04 Sep 2025 22:05:06 +0000
