=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          golang-github-x448-float16-dev
+Breaks: golang-github-veraison-go-cose-dev (<= 1.2.1-2)
 Description: CBOR codec implementing RFCs 7049 & 8949 (library)
  CBOR is a concise binary data format inspired by JSON and MessagePack.
  CBOR is defined in RFC 8949 (December 2020) which obsoletes RFC 7049
